@import "../../../../../scss/variables";
@import "../../../../../../node_modules/bulma/sass/utilities/_all";

.info-section {
    white-space: pre-line;
    padding:1.7rem 2rem;
    background: white;
    box-shadow: 0px 6px 12px rgba(129, 128, 128, 0.1);
    border-radius: 8px;
    margin-bottom:1rem;
    @media screen and(max-width: $tablet){
        margin-top:1rem;
    }
  } 
  .info-title {
    font-size: 0.875rem;
    color: $grey-dark-color;
    text-transform: uppercase;
    margin-bottom: 1rem;
    display: block;
  }
  .link{
      font-weight: bold;
      font-size:0.8rem;
      text-decoration: underline;
  }